
 function ProductClick(str1,str2)
{
	var result,url;
	var j;
	url = "/pub/ProductClick.asp?action="+str2+"&pid="+str1
	var xmlDoc=new ActiveXObject("Microsoft.XMLDOM") 
	xmlDoc.async=false;
	xmlDoc.load(url);
	document.getElementById("web_ProductClick").innerHTML=xmlDoc.childNodes(1).childNodes(0).childNodes(0).text;
	
}

